@charset "UTF-8";
/*-----------------------------------------
当事業所について
-----------------------------------------*/
@media screen and (min-width: 0px) and (max-width: 568px) {
	.block1 {
		position: relative;
		width: 100%;
		margin: 20px auto 50px;
		display: -webkit-box;  
		display: -moz-box; 
	}
		.block1 > #left {
			position: relative;
			width: 20%;
			margin-right: 10px;
		}
		.block1 > #right {
			position: relative;
			-webkit-box-flex: 1;　/* Safari,Google Chrome用 */  
			-moz-box-flex: 1;　/* Firefox用 */  
		}
		.block1 > #right > #midashi1 {
			position: relative;
			font-size: 1.4rem;
			padding-bottom: 20px;
			color: #C30
		}
		.block1 > #right > #honbun1 {
			position: relative;
			font-size: 1.2rem;
			line-height: 180%;
		}
	#block2 {
		position: relative;
		width: 100%;
		margin: 20px auto;
		background-color: #e4eefc;
		padding: 20px;
		font-size: 1.2rem;
		line-height: 200%;
	}
}
@media screen and (min-width: 569px){
	.block1 {
		position: relative;
		width: 100%;
		margin: 20px auto 50px;
		display:-webkit-box;/*--- Androidブラウザ用 ---*/
		display:-ms-flexbox;/*--- IE10 ---*/
		display:-webkit-flex;/*--- safari（PC）用 ---*/
		display:flex;
	}
		.block1 > #left {
			position: relative;
			width: 15%;
			margin-right: 10px;
		}
		.block1 > #right {
			position: relative;
			width: 85%;
		}
		.block1 > #right > #midashi1 {
			position: relative;
			font-size: 2.4rem;
		}
		.block1 > #right > #honbun1 {
			position: relative;
			font-size: 1.6rem;
			line-height: 180%;
		}
	#block2 {
		position: relative;
		width: 100%;
		margin: 20px auto;
		background-color: #e4eefc;
		padding: 20px;
		font-size: 1.8rem;
		line-height: 200%;
	}
}
#up20210510a {
    position: relative;
    width: 96%;
    margin: 20px auto 5px;
    font-size: 1.8rem;
}
#up20210510b {
    position: relative;
    width: 96%;
    margin: 5px auto 20px;
    font-size: 1.8rem;
}



